Skip to Content
0

FAILED to launch SAP GUI 7.50 on my Mac(os Sierra). Latest Java also installed.

Apr 23 at 09:25 AM

1k

avatar image
Former Member

I have installed all latest java as well. But while running the installed SAP GUI 7.5 it shows an error, " Application <SAPGUI 7.50> could not be launched.

Failed to find JRE/JDK version 1.8* (64bit).

Download at http://java.com/jdk."

Experts please help to advice on this.

iOS
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Best Answer
Rolf-Martin Woersinger
Apr 23 at 03:23 PM
0

Hello Ricky,


From note 2511822 - SAP GUI for Java 7.50 Release Notes regarding Mac:

The screenshot you have attached is from the JRE.

Best regards

Rolf-Martin

Show 2 Share
10 |10000 characters needed characters left characters exceeded
Former Member

Hi Martin,

Thank you so much for the feedback. I have followed the steps advised, however, finding the same error text. The java version I have installed now is JDK. Just to check, i downloaded an older version of JAVA(version 1.8) and now it is working. But while adding a new connection on the SAP GUI, the save button of the not working.

Screenshot attached for your better understanding. Pls advice how to move further.

0
Former Member

Hi Martin,

Good News... it is now completely working. Just digged into some details and voila I am on the user name and password page.

Thank you for your support.


Best Regards,

Ricky Joseph

0
Rolf-Martin Woersinger
Apr 23 at 09:33 PM
0

Hello Richard,

Please refer to chapter "3.4.2 Selecting SAP Systems for a Connection" of the manual (also shown when pressing the help button on the left), 5.1.2.1 Centrally Managed Configurations (referenced from there) and "SAP UI Landscape Configuration Guide" available at http://scn.sap.com/docs/DOC-25456

Best regards

Rolf-Martin

Share
10 |10000 characters needed characters left characters exceeded